HTML BODY{font-family:'cabinregular';margin:0 auto!important;max-width: 1600px!important;min-width: 320px!important;overflow-x:hidden!important;}
HTML BODY p,HTML BODY a,#contact-us-form form input,#contact-us-form form textarea,HTML BODY span{font-family:'cabinregular'!important;}
HTML BODY h1,HTML BODY h2,HTML BODY h3,HTML BODY h4,#mainmenu a{font-family:'cabinbold'!important;}
HTML BODY h5,HTML BODY h6,HTML BODY strong{font-family: 'cabinmedium'!important;}
HTML BODY em{font-family:'cabinitalic'!important;}

.uppercase{text-transform: uppercase!important;}
.lowercase{text-transform: lowercase!important;}

.stroke{text-shadow:3px 3px 0 #000,-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000!important;}
.stroke2{text-shadow:1px 1px 0 #000,-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000!important;}

.bars{padding: 40px 0px 40px 0px;}
.bars2{padding: 20px 20px 20px 20px;}
.bars p{font-size:120%;}

.bg_1{background: url(../img/elements/bg_1.jpg)center center no-repeat;background-size: cover;}
.bg_2{background: url(../img/elements/bg_2.png)center center!important;background-attachment: fixed;}
.bg_3{background: url(../img/elements/bg_color_section.png)#eee center center!important;}
.bg_4{background: url(../img/elements/bg_4.jpg)center center!important;background-attachment: fixed!important;}
.bg_5{background: url(../img/elements/bg_5.jpg)center center;background-attachment: fixed;}


.navbar a:hover{color:white!important;}
.navbar-nav li:hover, .navbar-nav .active{background: #3d3d3c!important;}


.bottom-shadow{-webkit-box-shadow: 0px 10px 17px -6px rgba(0,0,0,0.75)!important;-moz-box-shadow: 0px 10px 17px -6px rgba(0,0,0,0.75)!important;box-shadow: 0px 10px 17px -6px rgba(0,0,0,0.75)!important;}

.degradaro-gris{background: #f6f8f9;background: -moz-linear-gradient(top,  #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);background: -webkit-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);background: linear-gradient(to bottom,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );}

.bright img:hover,.bright:hover img{-webkit-filter: brightness(1.2);  filter: brightness(1.2);}

.background-opaque{background: rgba(0,0,0,0.5)!important;}
.background-opaque-2{background: rgba(0,0,0,0.7)!important;}

#mainmenu a{font-size:100%;}
#mainmenu .active a,#mainmenu li:hover a{background: url(../img/elements/bg_menu.png)center center no-repeat;background-size: cover;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}


/*SLIDER-IMAGES*/

#header{border-bottom:2px white solid;}
.slide-img{

  background-size: 100%!important;
  background-position: center center!important;background-repeat: no-repeat!important;
}
.slide1{background: url(../img/slider/1.jpg);}
.slide2{background: url(../img/slider/2.jpg);}
.slide3{background: url(../img/slider/3.jpg);}

/*Title-Car*/

.title-car:before{content:"Nope";text-indent:-3000em!important;display:inline-table;background:url(../img/elements/title-car.png)center top no-repeat;width:100px;background-size:100%!important;margin-right:20px;}
.title-car-inverted:before{content:"Nope";text-indent:-3000em!important;display:inline-table;background:url(../img/elements/title-car-inverted.png)center top no-repeat;width:100px;background-size:100%!important;margin-right:20px;}